{
  "header" : {
    "name" : "§6TinyVillagers Addon",
    "packs_version" : "0.0.1",
    "pack_id" : "64ad04a9-f1b4-453c-b4ba-31798e20a4e9",
    "modules" : [
      {
        "type" : "data",
        "uuid" : "64ad04a9-f1b4-453c-b4ba-31798e20a4e9",
        "description" : "§eBy AmandaDanielle5 Tiny Villagers for Tiny Village Resource Pack!",
        "version" : "0.0.1"
      }
    ]
  }
}